Changes to work with Lenny MoinMoin 1.7, not ideal solution
[deb/moinmoin.git] / theme /
drwxr-xr-x   ..
-rw-r--r-- 70891 __init__.py
-rw-r--r-- 12264 debwiki.py